function doCheck() {
	var class_no = document.class_edit_input.class_no.value;
	if (class_no.length < 1) {
		alert ("请输入编号");
		return false;
	}
	var grade_title = document.class_edit_input.grade_id.value;
	if (grade_title.length < 1) {
		alert ("请输入年级名称");
		return false;
	}
	var title = document.class_edit_input.title.value;
	if (title.length < 1) {
		alert ("请输入班级名称");
		return false;
	}
	var member_count = document.class_edit_input.member_count.value;
	if (member_count.length < 1) {
		alert ("请输入班级人数");
	return false;
	}	
	document.class_edit_input.submit();
}